prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: slirp
Description: User-space network stack
Version: 4.7.0
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lslirp
Cflags: -I${includedir}/slirp
